Project

General

Profile

Bug #16077

system doesn't show applicable errata as applicable due to pulp import bug

Added by Josh Roys almost 6 years ago. Updated almost 4 years ago.

Status:
Rejected
Priority:
Normal
Assignee:
-
Category:
Repositories
Target version:
Difficulty:
medium
Triaged:
Bugzilla link:
Fixed in Releases:
Found in Releases:
Red Hat JIRA:

Description

On a recent katello install, RHSA-2016:1277, a kernel update, only shows kernel-tools-libs-devel-3.10.0-327.22.2.el7.x86_64 under Affected Packages even though Package Search shows the kernel-3.10.0-327.22.2.el7.x86_64 RPM and others in the Library. The updateinfo contains 11 RPMs for rhel-x86_64-server-7.

See pulp PR https://github.com/pulp/pulp_rpm/pull/957

Applying the PR and re-syncing repos shows the expected 11 Affected Packages and all Content Hosts' errata counts jump up. Filing this ticket for tracking and release notes.

History

#1 Updated by Justin Sherrill almost 6 years ago

  • Category set to 91
  • Status changed from New to Rejected
  • Legacy Backlogs Release (now unused) set to 166
  • Difficulty set to medium

Since this is a pulp issue i'll go ahead and close this katello issue. thanks for reporting!

Also available in: Atom PDF